## captain 1.0.1

=== debian/changelog ===
captain (1.0.1) xia; urgency=medium

  [ Clement Lefebvre ]
  * Remove unused code
  * Clean up UI
  * Round pkg size
  * l10n: Generate POT file
  * test: Add path argument
  * Remove unnecessary warning
  * l10n: Also parse desktop file

  [ Fabio Fantoni ]
  * Improve Debian packaging (#3)

  [ Clement Lefebvre ]
  * Update README
  * Add a handler for apt:// mime
  * Add a few checks for URL handler
  * Implement pkg installation for url handler
  * Reduce variable scope
  * Implement error messages
  * Update README
  * Improve details dialog
  * l10n: Update POT
  * Update README
  * README: Don't recommend to call captain directly for apt:// url
  * Divert apturl
  * Depend on python3-aptdaemon
  * UI improvements
  * .gitignore: Ignome all .ui~ files
  * Switch from mintcommon.aptdaemon to aptkit.simpleclient
  * url handler: Don't help the resolver

  [ Garrett Howard ]
  * README: Fix typos (#4)

  [ Clement Lefebvre ]
  * packaging: Don't remove diversions during upgrade

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2024 15:44:33 +0000

captain (1.0.0) wilma; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Sep 2024 11:57:00 -0000
