## captain 1.0.2

=== debian/changelog ===
captain (1.0.2) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:36:17 +0000
