## captain 1.0.6

=== debian/changelog ===
captain (1.0.6) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 11:35:19 +0200
