## captain 1.1.1

=== DESCRIPTION ===
Package: captain
Type: Package
Title: Running 'git' Pre-Commit Hooks
Version: 1.1.1
Authors@R: c(
    person("Alex", "Yahiaoui Martinez", , "yahiaoui-martinez.alex@outlook.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-5315-675X"))
    )
Description: Git hook scripts are useful for identifying simple issues before submission to code review. 'captain' (hook) is an R package to manage and run git pre-commit hooks.
License: MIT + file LICENSE
URL: https://github.com/alexym1/captain,
        https://alexym1.github.io/captain/
BugReports: https://github.com/alexym1/captain/issues
Depends: R (>= 4.1.0)
Imports: cli, fs, yaml
Suggests: devtools, covr, knitr, styler, testthat, withr
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.3.3
NeedsCompilation: no
Packaged: 2025-09-22 20:22:11 UTC; Admin
Author: Alex Yahiaoui Martinez [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-5315-675X>)
Maintainer: Alex Yahiaoui Martinez <yahiaoui-martinez.alex@outlook.com>
Repository: CRAN
Date/Publication: 2025-09-30 07:20:18 UTC
