=== debian/control ===
Source: captain
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 gir1.2-gtk-3.0,
 intltool,
 meson,
 python3-all,
 python3-apt,
 python3-gi,
 python3-nose,
 python3-setuptools,
 xauth,
 xvfb,
Standards-Version: 4.6.2

Package: captain
Architecture: all
Depends:
 aptkit,
 file,
 gir1.2-gtk-3.0 (>= 3.22.0),
 python3-apt,
 python3-debian,
 python3-gi,
 python3-setproctitle,
 ${misc:Depends},
 ${python3:Depends},
Description: Collection of APT tools
 Captain contains an installer for .deb files and an installer for apt:// urls.
