## captain 1.0.9

=== debian/changelog ===
captain (1.0.9) zena; urgency=medium

  [ Serhan Tutar ]
  * Toggle word wrap on `textview_file_content` (#18)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Nov 2025 14:40:11 +0000

captain (1.0.8) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to XSI

  [ Timothy Feierabend ]
  * implemented installing multiple packages from apt url (#14)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Nov 2025 14:34:12 +0000
