## captain 1.1.0

=== debian/changelog ===
captain (1.1.0) zena; urgency=medium

  [ Michael Webster ]
  * Don't parse infobar status text as markup. No markup is used but text can include characters (<,>) that can be misinterpreted.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Dec 2025 16:23:12 +0000
